Contact list in case of issues with photon diagnostic devices and services
# **Proposal**

# Spatial diagnostics (PSCR, PSCA, PSRD)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%


flowchart TD
    A[Spatial diagnostics user guide] -->|Still an issue?| B(Elizabeth Skoropata)
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Athos-spatial-diagnostics/Aramis-spatial-user-guide"
    B -->|Not available| C(Chris Arrell)
```
# Spectral diagnostics (PMOS)

```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[PMOS user guide] -->|Still an issue?| B{Current user?}
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Athos-spectral-diagnostics/PMOS-user-guide"
    B --> |User| C(Elizabeth Skoropata)
    B --> |Commisioning/MD| D(Chris Arrell)   
```

# Intensity diagnostics (PDIM, PCEL)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Intensity diagnostics user guide] -->|Still an issue?| B(Elizabeth Skoropata)
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Athos-intensity-diagnostics/Intensity-user-guide"
    B --> |Not available| C(Ulrich Wager/Claude Pradervand)
```
# Online services (Pipelines, Web app)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD

 A[Online services user guide] -->|Still an issue?| B{Current user?}
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Athos-online-diagnostics/Online-user-guide"
    B --> |User| C(Elizabeth Skoropata)
    B --> |Commisioning/MD| D(Chris Arrell)
```